<?xml version="1.0" encoding="utf-8" ?>
<root>
	<!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="RESMIMETYPE">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="VERSION">
		<value>1.3</value>
	</resheader>
	<resheader name="READER">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="WRITER">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="ACC_MONTH_REQ">
		<value>กรุณาระบุเดือน</value>
	</data>
	<data name="ACC_YEAR_REQ">
		<value>กรุณาระบุปี</value>
	</data>
	<data name="ADD_MODULES_ROLES">
		<value>การเพิ่มบทบาทจะลบหน่วยงานที่เลือก</value>
	</data>
	<data name="ADD_ROLES_MODULES">
		<value>การเพิ่ม/เคลื่อนย้ายหน่วยงานจะลบบทบาทที่เลือก</value>
	</data>
	<data name="ADD_SUCCESSFULLY">
		<value>เพิ่มรหัสต้นทุน</value>
	</data>
	<data name="BKG_POSTED_MODIFY_DOMESTIC">
		<value>การจองได้ถูกส่ง กรุณาปรับเปลี่ยนการจองในหน่วยการขนส่งสินค้าภายในประเทศ</value>
	</data>
	<data name="CDE_COLUMN_REQ">
		<value>ระบุรหัสคอลัมน์</value>
	</data>
	<data name="CDE_NO_SPACE">
		<value>คอลัมน์รหัสต้องไม่มีช่องว่าง</value>
	</data>
	<data name="CHILD_FOUND_CANNOT_DEL">
		<value>ข้อมูลลูกถูกพบ ไม่สามารถลบได้</value>
	</data>
	<data name="CLK_QUERY_INSERT_PROCEED">
		<value>กดปุ่ม Query หรือ Insert เพื่อดำเนินการต่อไป</value>
	</data>
	<data name="CNSGMNT_DUPLICATE">
		<value>เลขที่ี่สินค้าไม่ถูกต้อง เลขที่ี่สินค้าซ้ำไม่ได้ </value>
	</data>
	<data name="CNSGMNT_INVALIDE">
		<value>เลขที่ี่สินค้าเป็นโมฆะ กรุณาอย่าเปลี่ยนแปลงเลขที่ี่สินค้า</value>
	</data>
	<data name="CNSGMNT_NOT_SET">
		<value>เลขที่สินค้ายังไม่ถูกกำหนด กรุณาระบุ</value>
	</data>
	<data name="CREDIT_DESC_REQ">
		<value>ระบุรายละเอียดของใบลดหนี้</value>
	</data>
	<data name="CREDIT_DT_LESS_INVOICE_DT">
		<value>วันที่ของใบลดหนี้ต้องไม่ก่อนวันที่ของใบแจ้งหนี้้</value>
	</data>
	<data name="CREDIT_INVOICE_REQ">
		<value>กรุณาระบุเลขที่ใบลดหนี้้/ใบแจ้งหนี้</value>
	</data>
	<data name="CREDIT_NOTE_REQ">
		<value>กรอกจำนวนเงินของการลดหนี้</value>
	</data>
	<data name="CST_CODE_REQ">
		<value>ระบุรหัสต้นทุน</value>
	</data>
	<data name="DEBIT_DESC_REQ">
		<value>กรอกรายละเอียดการจัดทำใบเพิ่มหนี้</value>
	</data>
	<data name="DEBIT_DT_LESS_INVOICE_DT">
		<value>วันที่ของใบเพิ่มหนี้ต้้องไมก่อนวันที่ของใบแจ้งหนี้้</value>
	</data>
	<data name="DEBIT_INVOICE_REQ">
		<value>ระบุเลขที่ใบเพิ่มหน้/ใบแจ้งหนี้</value>
	</data>
	<data name="DEFAULT_MESSAGE">
		<value>ข้อความภาษาอังกฤษเท่านั้น</value>
	</data>
	<data name="DEL_PROMPT">
		<value>ต้องการลบหรือไม่</value>
	</data>
	<data name="DELETED_DT_LESS_SHPT_MFST_DT">
		<value>วันที่บันทึกข้อมูลรายการสินค้าจะต้องก่อนวันที่ในการจัดส่ง</value>
	</data>
	<data name="DELETED_SUCCESSFULLY">
		<value>ทำการลบข้อมูลแล้ว</value>
	</data>
	<data name="DELIVERY_DT_LESS_SHPT_PKP_DT">
		<value>วันที่รับสินค้าจะต้องก่อนวันที่จัดส่งสินค้า</value>
	</data>
	<data name="DLD_SUCCESSFULLY">
		<value>ทำการลบข้อมูลแล้ว</value>
	</data>
	<data name="DT_REQ">
		<value>กรุณาระบุวันที่</value>
	</data>
	<data name="DUP_KEY_FOUND">
		<value>ข้อมูลซ้ำ</value>
	</data>
	<data name="DUP_KEY_FOUND_CS_PICK">
		<value>ตารางการรับของสำหรับลูกค้าต้องไม่ซ้ำ</value>
	</data>
	<data name="DUP_KEY_FOUND_CNSG_NO">
		<value>เลขที่สินค้าต้องไม่ซ้ำ</value>
	</data>
	<data name="DUP_KEY_FOUND_COST">
		<value>พบรหัสต้นทุนซ้ำ</value>
	</data>
	<data name="DUP_KEY_FOUND_COST_NO">
		<value>รหัสต้นทุนต้องไม่ซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="DUP_KEY_FOUND_EXP_CODE_NO">
		<value>รหัสการยกเว้นต้องไม่ซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="DUP_KEY_FOUND_NAME">
		<value>ชื่อต้องไม่ซ้ำ กรุณาใส่ชื่ออื่น</value>
	</data>
	<data name="DUP_KEY_FOUND_PATH">
		<value>พบเส้นทางการขนส่งซ้ำ</value>
	</data>
	<data name="DUP_KEY_FOUND_SALEMAN_ID">
		<value>พบรหัสพนักงานขายซ้ำ กรุณาใส่รหัสเฉพาะตัว</value>
	</data>
	<data name="DUP_KEY_FOUND_SRV_CDE">
		<value>รหัสการบริการต้องไม่ซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="DUP_KEY_FOUND_VAS">
		<value>รหัสบริการพิเศษซ้ำ</value>
	</data>
	<data name="DUP_KEY_FOUND_ZIP">
		<value>รหัสไปรษณีย์ต้องไม่ซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="DUP_KEY_FOUND_ZONE">
		<value>รหัสพื้นที่ต้องไม่ซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="DUP_MPS_CODE_REQ">
		<value>มีรหัส MPS แล้ว</value>
	</data>
	<data name="DUPLICATE_AGENT">
		<value>พบตัวแทนขายซ้ำ</value>
	</data>
	<data name="ENTERPRISE_REQ">
		<value>กรุณาระบุ</value>
	</data>
	<data name="ERR_DEL_BASE_TRANS">
		<value>ผิดพลาดในการลบอัตราค่าบริการตามพื้นที่ ี่อัตราค่าบริการตามพื้นที่ถูกใช้ใน</value>
	</data>
	<data name="ERR_DEL_COMMODITY_TRANS">
		<value>ผิดพลาดในการลบผลิตภัณฑ์ ผลิตภัณฑถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_DEL_CONSGMNT">
		<value>ผิดพลาดในการลบสินค้าที่ส่ง </value>
	</data>
	<data name="ERR_DEL_COST">
		<value>ผิดพลาดในการลบรหัสต้นทุน</value>
	</data>
	<data name="ERR_DEL_COUNTRY_STATE_TRANS">
		<value>ผิดพลาดในการลบรหัสประเทศ/จังหวัด ประเทศ/จังหวัด</value>
	</data>
	<data name="ERR_DEL_CREDIT_TRANS">
		<value>ผิดพลาดในการลบรายละเอียดสินเชื่อ รายละเอียดสินเชื่อถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_DEL_DEBIT_TRANS">
		<value>ผิดพลาดในการลบรายละเอียดเพิ่มหนี้ รายละเอียดเพิ่มหนีถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_DEL_EXP_TRANS">
		<value>ผิดพลาดในการลบการยกเว้นการยกเว้นถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_DEL_PATH_TRANS">
		<value>ผิดพลาดในการลบรหัสต้นทุน รหัสเส้นทางถูกใช้ในบางส่วน</value>
	</data>
	<data name="ERR_DEL_SERVICE">
		<value>ผิดพลาดในการลบรหัสบริการ</value>
	</data>
	<data name="ERR_DEL_SERVICE_TRANS">
		<value>ผิดพลาดในการลบรหัสบริการ รหัสบริการหรือรหัสไปรษณีย์ถูกใช้ในบางส่วน</value>
	</data>
	<data name="ERR_DEL_STATUS">
		<value>ผิดพลาดในการลบรหัสสถานะ</value>
	</data>
	<data name="ERR_DEL_VAS_TRANS">
		<value>ผิดพลาดในการลบรหัสบริการพิเศษ รหัสบริการพิเศษหรือรหัสไปรษณีย์ถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_DEL_ZIP_TRANS">
		<value>ผิดพลาดในการลบรหัสไปรษณีย์ รหัสไปรษณีย์ถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_DEL_ZONE_TRANS">
		<value>ผิดพลาดในการลบรหัสภูมิภาค์ รหัสภูมิภาค์ถูกใช้ในการดำเนินการบางส่วน</value>
	</data>
	<data name="ERR_INS_AGENT_COST">
		<value>ผิดพลาดในการเพิ่มค่าบริการตัวแทนการขาย</value>
	</data>
	<data name="ERR_INS_AGENT_ZIP">
		<value>ผิดพลาดในการเพิ่มรหัสไปรษณีย์ตัวแทนการขาย</value>
	</data>
	<data name="ERR_INS_COST">
		<value>ผิดพลาดในการเพิ่มรหัสต้นทุน</value>
	</data>
	<data name="ERR_INS_SERVICE">
		<value>ผิดพลาดในการเพิ่มรหัสบริการ</value>
	</data>
	<data name="ERR_INS_STATUS">
		<value>ผิดพลาดในการเพิ่มรหัสสถานะ</value>
	</data>
	<data name="ERR_INS_TRANS">
		<value>ไม่สามารถเริ่มการทำงานสำหรับ</value>
	</data>
	<data name="ERR_INS_ZIP">
		<value>ผิดพลาดในการเพิ่มรหัสไปรษณีย์ตัวแทนการขาย</value>
	</data>
	<data name="ERR_MDY_AGENT">
		<value>ผิดพลาดในการเปลี่ยนแปลงทะเบียนประวัติตัวแทนการขาย</value>
	</data>
	<data name="ERR_MDY_ZIPE">
		<value>ผิดพลาดในการเปลี่ยนแปลงรหัสไปรษณีย์</value>
	</data>
	<data name="ERR_OPEN_DB">
		<value>ผิดพลาดในการเปิดการเชื่อมโยงฐานข้อมูล</value>
	</data>
	<data name="ERROR">
		<value>พบความผิดพลาดบางส่วน</value>
	</data>
	<data name="FOREIGN_KEY_FOUND">
		<value>กุญแจอ้างอิงผดพลาด ไม่สามารถบันทึกข้อมูลได้</value>
	</data>
	<data name="FROM_TO_DT_REQ">
		<value>ระบุระยะเวลาเริ่มต้น/สิ้นสุด</value>
	</data>
	<data name="INS_SAVED">
		<value>บันทึกข้อมูลใหม่แล้ว</value>
	</data>
	<data name="INS_SUCCESSFULLY">
		<value>ข้อมูลถูกบันทึกแล้วเสร็จ</value>
	</data>
	<data name="INS_SUCCESSFULLY_RE">
		<value>การกำหนดการขนส่งใหม่แล้วเสร็จ</value>
	</data>
	<data name="INVALID_AGENT_ID">
		<value>เลขประจำตัวตัวแทนการขายไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_BAND_ID">
		<value>เลขประจำตัวกลุ่มไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_COUNTRY">
		<value>ประเทศไม่ถูกต้อง</value>
	</data>
	<data name="INVALID_COUNTRY_NAME">
		<value>ชื่อประเทศระบุผิดหรือไม่ได้ระบุ กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_CUSTOMER_ID">
		<value>เลขประจำตัวลูกค้าไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_DEL_MANIFEST_DATE">
		<value>วันการส่งสินค้าไม่ถูกต้องสำหรับรหัสเส้นทาง</value>
	</data>
	<data name="INVALID_ENTERPRISE">
		<value>รหัสกิจการหรือเครื่องมือไม่ถูกต้อง</value>
	</data>
	<data name="INVALID_EXCEPTION_CODE">
		<value>รหัสการยกเว้นไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_FLIGHT_VEHICLE_NO">
		<value>เลขที่ยานพาหนะไม่ถูกต้องกับรหัสเส้นทางที่เลือก</value>
	</data>
	<data name="INVALID_INDS_SECTOR_CODE">
		<value>รหัสประเภทธุรกิจไม่ถูกต้อง</value>
	</data>
	<data name="INVALID_LOGIN">
		<value>กรุณาระบุรหัสผู้ใช้/รหัสผ่าน/รหัสธุรกิจ เพื่อเข้าสู่ระบบ</value>
	</data>
	<data name="INVALID_PATH_CODE">
		<value>รหัสเส้นทางไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_ROUTE_CODE">
		<value>รหัสเส้นทางไม่ถูกต้องสำหรับรหัสเส้นทางที่เลือก</value>
	</data>
	<data name="INVALID_SEND_ZIP">
		<value>รหัสไปรษณีย์ผู้ส่งไม่ปรากฏ</value>
	</data>
	<data name="INVALID_SERVICE_CODE">
		<value>รหัสบริการไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_STATUS_CODE">
		<value>รหัสสถานะไม่ถูกต้อง กรุณาระบุใหม่</value>
	</data>
	<data name="INVALID_VAS">
		<value>ไม่พบรหัสบริการพิเศษ</value>
	</data>
	<data name="INVALID_VAS_CODE">
		<value>รหัสบริการพิเศษไม่ถูกต้อง กรุณาใส่รหัสที่ใช้ได้</value>
	</data>
	<data name="INVALID_VAS_SAT">
		<value>รหัสบริการพิเศษผิดสำหรับการจัดส่งวันอาทิตย์</value>
	</data>
	<data name="INVALID_ZIP">
		<value>รหัสไปรษณีย์ไม่ถูกต้อง</value>
	</data>
	<data name="INVOICE_SHIPMT_PRESENT">
		<value>รายการสินค้านี้ได้จัดทำใบแจ้งหนี้แล้ว</value>
	</data>
	<data name="JOB_ALREADY_EXISTS">
		<value>งานสำหรับเดือนและปีเฉพาะปรากฏอยู่ในรหัสงาน:&lt;b&gt;&lt;#&gt;&lt;/b&gt; ท่านต้องการกำหนดต้นทุนใหม่กับรหัสงานเดิมหรือไม่</value>
	</data>
	<data name="JOB_ID_INPRO_TRY_LATER">
		<value>รหัสงาน - &lt;#&gt; กำลังดำเนินการ พยายามทีหลัง</value>
	</data>
	<data name="MCA_JOB_ALREADY_INPROGRESS">
		<value>งานสำหรับรหัสงาน:&lt;b&gt;&lt;#&gt;&lt;/b&gt; กำลังอยู่ระหว่างดำเนินงาน งานเริ่มที่: &lt;#&gt; และหมายเหตุปัจจุบันคือ &lt;b&gt;&lt;#&gt;&lt;/b&gt;</value>
	</data>
	<data name="MCA_JOB_STARTED">
		<value>งานใหม่ได้เริ่มแล้วเสร็จที่รหัสงาน : &lt;#&gt; งานเริ่มที่  &lt;#&gt; และหมายเหตุปัจจุยันเป็น &lt;#&gt;</value>
	</data>
	<data name="MDY_FAIL">
		<value>ไม่สามารถแก้ไขได้</value>
	</data>
	<data name="MDY_ROLE_MGNT">
		<value>ไม่สามารถปรับเปลี่ยนสิทธิของบทบาทหน้าที่ กรุณาปรับเปลี่ยนสิทธิจากส่วนการจัดการของบทบาทหน้าที่</value>
	</data>
	<data name="MM_YEAR_REQ">
		<value>ระบุเดือน/ปี</value>
	</data>
	<data name="MODIFIED_SUCCESSFULLY">
		<value>การแก้ไขสมบูรณ์</value>
	</data>
	<data name="MODIFY_SUCCESSFULLY">
		<value>การแก้ไขสมบูรณ์</value>
	</data>
	<data name="NEW_RECORD">
		<value>ต้องการล้างข้อมูลเก่าและเพิ่มข้อมูลใหม่หรือไม่</value>
	</data>
	<data name="NO_ACCESS">
		<value>รหัสไม่ผ่าน</value>
	</data>
	<data name="NO_ACT_AUOTN">
		<value>ไม่มีใบเสนอราคา</value>
	</data>
	<data name="NO_BKG_CONSGMT">
		<value>ไม่พบรายการสินค้า/เลขที่การจอง</value>
	</data>
	<data name="NO_BKG_NO">
		<value>ไม่พบเลขที่การจอง</value>
	</data>
	<data name="NO_BOOKING_NO">
		<value>เลขที่ี่การจองไม่ถูกต้อง</value>
	</data>
	<data name="NO_CHARGEABLE_WT">
		<value>ไม่พบน้ำหนักที่คำนวณค่าบริการ</value>
	</data>
	<data name="NO_COMMODITY_EXIT">
		<value>ไม่พบรหัสประเภทสินค้า</value>
	</data>
	<data name="NO_CONSIGN_FOUND">
		<value>ไม่พบสินค้าที่พร้อมส่งสำหรับ</value>
	</data>
	<data name="NO_CONSIGN_SELECTED">
		<value>กรุณาระบุเลขที่รายการสินค้า</value>
	</data>
	<data name="NO_COST_CODES_FOR_YEARMONTH">
		<value>ไม่มีรหัสต้นทุนที่ถูกกำหนดไว้้สำหรับเดือนและปีที่ระบุเฉพาะ</value>
	</data>
	<data name="NO_COUNTRY_STATE_ROUTE">
		<value>ไม่พบรหัสประเทศ/จังหวัดหรือรหัสพื้นที่หรือรหัสเส้นทางการจัดส่ง</value>
	</data>
	<data name="NO_CREATE_CASEMODE">
		<value>ไม่สามารถมีรายละเอียดมากกว่า 1 รายการเงินสด</value>
	</data>
	<data name="NO_CUST_ZIP">
		<value>ไม่พบข้อมูลรหัสไปรษณีย์ของลูกค้า</value>
	</data>
	<data name="NO_DATABASE_CONNECTION">
		<value>การเชื่อมโยงข้อมูลพื้นฐานไม่สำเร็จ</value>
	</data>
	<data name="NO_DEL">
		<value>ไม่สามารถลบข้อมูลได้</value>
	</data>
	<data name="NO_DEL_DISP">
		<value>ข้อมูลจะสามารถลบทิ้งได้ก็ต่อเมื่อมีสถานะเป็น DISP</value>
	</data>
	<data name="NO_DEL_POSSIBLE">
		<value>ไม่อนุญาติให้ลบข้อมูล</value>
	</data>
	<data name="NO_DEL_SHMPT">
		<value>รายการสินค้านี้ไม่สามารถลบได้</value>
	</data>
	<data name="NO_DEL_SHMPT_PRESENT">
		<value>ท่านไม่สามารถเปลี่ยนรหัสไปษณีย์ของผู้ส่งเมื่อรายละเอียดการขนส่งสินค้าแสดง</value>
	</data>
	<data name="NO_DUPLICATE">
		<value>ไมีให้มีข้อมูลซ้ำ</value>
	</data>
	<data name="NO_DUPLICATE_ACC_NO">
		<value>ไม่อนุญาตให้มีเลขที่บัญชีผู้แทนการขายซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="NO_DUPLICATE_COUNTRY_STATE_NO">
		<value>ไม่อนุญาตให้มรหัสประเทศ/จังหวัดซ้ำ กรุณาระบุใหม่</value>
	</data>
	<data name="NO_PICKUP_SHMPT">
		<value>ท่านไม่สามารถบันทึกการขนส่งสินค้าโดยปราศจากการบันทึกการรับสินค้า</value>
	</data>
	<data name="NO_RECIP_ZIP">
		<value>ไม่พบรหัสไปรษณีย์ผู้รับปลายทาง</value>
	</data>
	<data name="NO_RECORD_FOUND">
		<value>ไม่พบ</value>
	</data>
	<data name="NO_RECORD_FOUND_COMMIT">
		<value>ไม่พบเวลาที่ตกลงสำหรับรหัสบริการ</value>
	</data>
	<data name="NO_RECORD_FOUND_CRITERIA">
		<value>ไม่พบข้อมูลจากข้อเงื่อนไข</value>
	</data>
	<data name="NO_RECORD_FOUND_PATH">
		<value>ไม่พบรหัสเส้นทาง</value>
	</data>
	<data name="NO_RECORD_FOUND_QUOTN">
		<value>ไม่พบเลขที่ใบเสนอราคาในเดือนนี้มากไปกว่านี้</value>
	</data>
	<data name="NO_RECORD_FOUND_RATES">
		<value>ไม่พบอัตราค่าบริการ กรุณากำหนดฐานอัตราก่อน</value>
	</data>
	<data name="NO_RECORD_FOUND_SERIAL">
		<value>ไม่พบเลขที่หมวดหมู่ที่ถูกลบ</value>
	</data>
	<data name="NO_RECORD_FOUND_STATUS">
		<value>ไม่พบรหัสสถานะในตารางการติดตามการขนส่ง ตรวจสอบถ้าข้อมูลการรับสินค้าถูกเพิ่มรหัสสถานะใหม่</value>
	</data>
	<data name="NO_RECORD_FOUND_VAS">
		<value>ไม่มีบริการตามรหัสบริการพิเศษ</value>
	</data>
	<data name="NO_RECORD_UPD">
		<value>ไม่มีข้อมูลล่าสุด</value>
	</data>
	<data name="NO_RECORDS_FOUND">
		<value>ไม่พบข้อมูล</value>
	</data>
	<data name="NO_SERVICE">
		<value>รหัสบริการไม่ปรากฏ</value>
	</data>
	<data name="NO_SERVICE_ZIP">
		<value>การบริการไม่พร้อมสำหรับรหัสไปรษณีย์ที่เลือก</value>
	</data>
	<data name="NO_SHIPMENTS_FOR_YEARMONTH">
		<value>ไม่มีข้อมูลการขนส่งจัดเก็บสำหรับเดือนและปีที่ระบุเฉพาะ</value>
	</data>
	<data name="NO_STATUS_CODE">
		<value>รหัสสถานะการยกเว้นไม่ปารกฏ</value>
	</data>
	<data name="NO_UPD_ROLE_MGNT">
		<value>ไม่สามารถปรับเปลี่ยนสิทธิของบทบาทหน้าที่ กรุณาปรับเปลี่ยนสิทธิจากส่วนการจัดการของบทบาทหน้าที่</value>
	</data>
	<data name="NO_ZIP">
		<value>ไม่่พบรหัสไปรษณีย์</value>
	</data>
	<data name="NO_ZIP_MSTR">
		<value>รหัสภูมิภาคไม่แสดงในภูมิภาคหลัก</value>
	</data>
	<data name="ONE_ROW_DELETED">
		<value>ลบ 1 แถว</value>
	</data>
	<data name="PICKPUP_DT_NO_LESS_BKG_DT">
		<value>วันที่ทำรายการจองการจัดส่งสินค้าจะต้องก่อนวันทีรับสินค้า</value>
	</data>
	<data name="PICKPUP_DT_NO_LESS_MNFEST_DT">
		<value>วันที่บันทึกข้อมูลรายการสินค้าจะต้องก่อนวันทีรับสินค้า</value>
	</data>
	<data name="PICKUP_DT_EXCEED">
		<value>วันเวลาการรับสินค้าเกินจากเวลาที่กำหนด กรุณาระบุใหม่</value>
	</data>
	<data name="PKG_INFO_REQ">
		<value>ระบุรายละเอียดของพัสดุภัณฑ์</value>
	</data>
	<data name="PKG_INFORMATION_REQUIRED">
		<value>ต้องการอย่างน้อย 1 ข้อมูลของข้อมูลพัสดุภัณฑ์</value>
	</data>
	<data name="PKG_REQ">
		<value>ระบุรายละเอียดของพัสดุภัณฑ์</value>
	</data>
	<data name="PKUP_NO_SCHEDULED">
		<value>การรับสินค้าไม่เป็นไปตามกำหนด</value>
	</data>
	<data name="PLS_ADDNL_DV">
		<value>กรุณาระบุส่วนเพิ่มเติมร้อยละของ DV</value>
	</data>
	<data name="PLS_CHK_DLV_MNFST_DEL">
		<value>กรุณาตรวจสอบการขนส่งสินค้าที่ลบทิ้ง</value>
	</data>
	<data name="PLS_CHK_DLV_MNFST_PRT">
		<value>กรุณาตรวจสอบการขนส่งสินค้าที่พิมพ์</value>
	</data>
	<data name="PLS_END_DT">
		<value>กรุณาระบุวันเริ่มต้น</value>
	</data>
	<data name="PLS_ENTER_200CHRS_SPL">
		<value>กรุณาป้อน 200 ตัวอักษร สำหรับวิธีการจัดการพิเศษ</value>
	</data>
	<data name="PLS_ENTER_AGENTID">
		<value>กรุณาเลือกรหัสตัวแทนการขาย</value>
	</data>
	<data name="PLS_ENTER_ALL">
		<value>กรุณาเติมข้อความทั้งหมด</value>
	</data>
	<data name="PLS_ENTER_BKG_INT">
		<value>กรุณาใส่ตัวเลขจำนวนเต็มในส่วนเลขที่การจอง</value>
	</data>
	<data name="PLS_ENTER_BKG_NO_DEL">
		<value>กรุณาระบุเลขที่การจองที่ต้องการลบ</value>
	</data>
	<data name="PLS_ENTER_BREADTH">
		<value>ระบุความกว้าง</value>
	</data>
	<data name="PLS_ENTER_CMDY_CODE">
		<value>ระบุรหัสประเภทสินค้า</value>
	</data>
	<data name="PLS_ENTER_COMMIT_TIME">
		<value>กรุณาระบุเวลาที่ให้ทำ</value>
	</data>
	<data name="PLS_ENTER_CREDIT_NOTE">
		<value>ระบุอย่างน้อยรายละเอียดใบลดหนี้</value>
	</data>
	<data name="PLS_ENTER_CUST_ADDR">
		<value>ระบุที่อยู่ลูกค้า</value>
	</data>
	<data name="PLS_ENTER_CUST_ID">
		<value>ระบุรหัสลูกค้า</value>
	</data>
	<data name="PLS_ENTER_CUST_TYPE">
		<value>กรุณาเลือกประเภทลูกค้า</value>
	</data>
	<data name="PLS_ENTER_DEBIT_NOTE">
		<value>ระบุอย่างน้อยรายละเอียดใบเพิ่มหนี้</value>
	</data>
	<data name="PLS_ENTER_DECLARE">
		<value>ระบุมูลค่าสินค้า</value>
	</data>
	<data name="PLS_ENTER_DETAIL">
		<value>ระบุรายละเอียดสินค้า</value>
	</data>
	<data name="PLS_ENTER_DLV_TYPE">
		<value>ระบุประเภทการจัดส่ง</value>
	</data>
	<data name="PLS_ENTER_DT">
		<value>ระบุวันที่</value>
	</data>
	<data name="PLS_ENTER_DT_DDMMYYYYHHMM">
		<value>ระบุวันที่ในรูปแบบ วัน/เดือน/ปี ชม:นาที</value>
	</data>
	<data name="PLS_ENTER_DVL_DEP_DT_FLIGHT">
		<value>กรุณาระบุรหัสเส้นทางการขนส่งสินค้า วัน/เวลาการส่งสินค้า วัน/เวลาการเดินทาง และหมายเลขเที่ยวบิน</value>
	</data>
	<data name="PLS_ENTER_DVL_DEP_DT_VEHICLE">
		<value>กรุณาระบุรหัสเส้นทางการขนส่งสินค้า วัน/เวลาการส่งสินค้า วัน/เวลาการเดินทาง และหมายเลขทะเบียนรถ</value>
	</data>
	<data name="PLS_ENTER_END_DT">
		<value>กรุณาระบุวันสิ้นสุด</value>
	</data>
	<data name="PLS_ENTER_EST_DVL">
		<value>กรุณาเลือกวันประมาณการจัดส่ง</value>
	</data>
	<data name="PLS_ENTER_HEIGHT">
		<value>กรุณาระบุความสูง</value>
	</data>
	<data name="PLS_ENTER_MARKED_FIELD">
		<value>กรุณาระบุในส่วนต่อไปนี้ที่ถูกระบุด้วยเครื่องหมาย '*'</value>
	</data>
	<data name="PLS_ENTER_MISS_FIELD">
		<value>กรุณาระบุข้อความที่ขาดหายไป</value>
	</data>
	<data name="PLS_ENTER_NOS">
		<value>กรุณาระบุเฉพาะตัวเลขเท่านั้น</value>
	</data>
	<data name="PLS_ENTER_PAYERID">
		<value>กรุณาเลือกรหัสผู้จ่ายเงิน</value>
	</data>
	<data name="PLS_ENTER_PKG_DETAILS">
		<value>กรุณาระบุรายละเอียดของพัสดุภัณฑ์</value>
	</data>
	<data name="PLS_ENTER_PKUP_DT">
		<value>กรุณาระบุวันเวลาการรับสินค้า</value>
	</data>
	<data name="PLS_ENTER_PWD">
		<value>กรุณาระบุรหัสผ่าน</value>
	</data>
	<data name="PLS_ENTER_PWD_AGAIN">
		<value>กรุณาระบุรหัสผ่านอีกครั้งเพื่อยืนยัน</value>
	</data>
	<data name="PLS_ENTER_QNTY">
		<value>กรุณาระบุจำนวน</value>
	</data>
	<data name="PLS_ENTER_RECIP_ZIP">
		<value>กรุณาระบุรหัสไปรษณีย์ผู้รับสินค้า</value>
	</data>
	<data name="PLS_ENTER_RECP_NAME">
		<value>กรุณาระบุชื่อผู้รับสินค้า</value>
	</data>
	<data name="PLS_ENTER_RECP_ZIP">
		<value>กรุณาระบุรหัสไปรษณีย์ผู้รับสินค้า</value>
	</data>
	<data name="PLS_ENTER_RSN_DEL">
		<value>กรุณาระบุเหตุผลสำหรับการลบ</value>
	</data>
	<data name="PLS_ENTER_SALEMAN_ID">
		<value>เลขประจำตัวตัวแทนขายไม่ระบุ กรุณาระบุเลขประจำตัวตัวแทนขายที่เฉพาะเท่านั้น</value>
	</data>
	<data name="PLS_ENTER_SALEMAN_NAME">
		<value>ระบุชื่อพนักงานขาย</value>
	</data>
	<data name="PLS_ENTER_SEND_ADDR">
		<value>กรุณาระบุที่อยู่ผู้ส่ง</value>
	</data>
	<data name="PLS_ENTER_SEND_NAME">
		<value>กรุณาระบุชื่อผู้ส่ง</value>
	</data>
	<data name="PLS_ENTER_SEND_ZIP">
		<value>กรุณาระบุรหัสไปรษณีย์ของผู้ส่ง</value>
	</data>
	<data name="PLS_ENTER_SERVICE">
		<value>กรุณาระบุรหัสการบริการ</value>
	</data>
	<data name="PLS_ENTER_SHMNT_DETAIL">
		<value>กรุณาระบุรายละเอียดสินค้าที่จัดส่ง</value>
	</data>
	<data name="PLS_ENTER_STATUS">
		<value>กรุณาระบุรหัสสถานะ</value>
	</data>
	<data name="PLS_ENTER_SUR_AMT">
		<value>กรุณาระบุจำนวนเงินค่าบริการ</value>
	</data>
	<data name="PLS_ENTER_TRANSIT_DT">
		<value>กรุณาระบุวันการลำเลียง หรือชั่วโมงการลำเลียง</value>
	</data>
	<data name="PLS_ENTER_USER_TYPE">
		<value>กรุณาเลือกประเภทผู้ใช้</value>
	</data>
	<data name="PLS_ENTER_VALUE">
		<value>กรุณาระบุมูลค่า</value>
	</data>
	<data name="PLS_ENTER_VAS_CHARGE">
		<value>กรุณาระบุค่าบริการVAS</value>
	</data>
	<data name="PLS_ENTER_VAS_DETAILS">
		<value>กรุณาระบุรายละเอียดVAS</value>
	</data>
	<data name="PLS_ENTER_WT">
		<value>กรุณาระบุน้ำหนัก</value>
	</data>
	<data name="PLS_ENTER_YEAR">
		<value>กรุณาระบุปี</value>
	</data>
	<data name="PLS_ENTER_ZIP">
		<value>กรุณาระบุรหัสไปรษณีย์ของลูกค้า/ผู้ส่ง</value>
	</data>
	<data name="PLS_NO_CHANGE_CREDIT_DEBIT">
		<value>ห้ามเปลี่ยนแปลงเลขที่ใบเพิ่มหนี้/ลดหนี้</value>
	</data>
	<data name="PLS_NO_CHANGE_INV_NO">
		<value>ห้ามเปลี่ยนแปลงเลขที่ใบแจ้งหนี้</value>
	</data>
	<data name="PLS_NO_CHANGE_PYR_ID">
		<value>ห้ามเปลี่ยนแปลงรหัสผู้จ่ายชำระ</value>
	</data>
	<data name="PLS_NO_CHANGE_PYR_NAME">
		<value>ห้ามเปลี่ยนแปลงผู้จ่ายชำระ</value>
	</data>
	<data name="PLS_PKG_DETAILS">
		<value>กรุณาระบุรายละเอียดหีบห่อ</value>
	</data>
	<data name="PLS_SELECT_MODULE">
		<value>กรุณาเลือกส่วน</value>
	</data>
	<data name="PLS_START_DT">
		<value>ระบุวันเริ่มต้น</value>
	</data>
	<data name="PLS_PRSS_SAVE">
		<value>กรุณาบันทึกข้อมูลภายในแต่ละรายการก่อนการบันทึกข้อมูลรวมเข้าสู่ระบบ</value>
	</data>
	<data name="PWD_NO_MATCH">
		<value>รหัสผ่านไม่สัมพันธ์กัน</value>
	</data>
	<data name="QUOTN_NO_QUOTED">
		<value>ใบเสนอราคาไม่ได้เสนอ</value>
	</data>
	<data name="QUOTN_QUOTED">
		<value>ใบเสนอราคาถูกเปลี่ยนเป็นเสนอ</value>
	</data>
	<data name="RECIP_ZIP_REQ">
		<value>ระบุรหัสไปรษณีย์ผู้รับปลายทาง</value>
	</data>
	<data name="REMARKS_EXCEED_200CHAR">
		<value>สูงสุด 200 ตัวอักษร</value>
	</data>
	<data name="RESET_PWD">
		<value>ตั้งรหัสผ่านใหม่</value>
	</data>
	<data name="ROUTE_NODLVAVB">
		<value>เส้นทางการส่งสินค้าไม่ปารกฏ</value>
	</data>
	<data name="ROUTE_NOPCKAVB">
		<value>เส้นทางการรับสินค้าไม่ปารกฏ</value>
	</data>
	<data name="ROWS_DLD">
		<value>ลบแถว</value>
	</data>
	<data name="ROWS_INS">
		<value>เพิ่มแถว</value>
	</data>
	<data name="ROWS_UPD">
		<value>เปลี่ยนแปลงแถว</value>
	</data>
	<data name="SAVE_PROMPT">
		<value>ต้องการบันทึกหรือไม่</value>
	</data>
	<data name="SEL_CONSGMT">
		<value>กรุณาเลือกสินค้าที่จัดส่ง</value>
	</data>
	<data name="SEL_CONSGMT_NO">
		<value>กรุณาระบุเลขที่สินค้าที่จัดส่ง</value>
	</data>
	<data name="SEL_CULTURE">
		<value>กรุณาเลือกวัฒนธรรมจากรายการ</value>
	</data>
	<data name="SEL_CUST_TYPE">
		<value>กรุณาเลือกประเภทลูกค้า/เลขประจำตัวลูกค้า</value>
	</data>
	<data name="SEL_EST_DVL">
		<value>เลือกวันจัดส่งโดยประมาณ</value>
	</data>
	<data name="SEL_MONTH">
		<value>เลือกเดือน</value>
	</data>
	<data name="SEL_PYMT_MODE">
		<value>กรุณาเลือกรูปแบบการจ่ายเงิน</value>
	</data>
	<data name="SEL_REF_TYPE">
		<value>กรุณาเลือกประเภทการอ้างอิง</value>
	</data>
	<data name="SERVICE_CODE_REQ">
		<value>สำหรับ &lt;#&gt; รหัสบริการ ต้องการอย่างน้อย &lt;#&gt; จำนวนวัน</value>
	</data>
	<data name="SERVICE_EXCEED_12CHAR">
		<value>รหัสบริการต้องไม่เกิน 12 ตัวอักษร</value>
	</data>
	<data name="SERVICE_PRESENT">
		<value>รหัสบริการมีอยู่แล้ว</value>
	</data>
	<data name="SERVICE_REQ">
		<value>ต้องการรหัสบริการ</value>
	</data>
	<data name="SHMPT_PRESENT_NO_UPD">
		<value>พบรายละเอียดการส่งสินค้า รหัสไปรษณีย์ผู้ส่งไม่สามารถปรับเปลี่ยนได้</value>
	</data>
	<data name="STATUS_DT_LESS_BKG_DT">
		<value>วัน/เวลาสถานะต้องไม่น้อยหว่าวัน/เวลาการจอง</value>
	</data>
	<data name="STATUS_PRESENT">
		<value>รหัสสถานะไม่ปรากฏ</value>
	</data>
	<data name="SURCHARGE_PRESENT">
		<value>ค่าปรับถูกปรับแล้ว</value>
	</data>
	<data name="TRAN_HR_DAY_REQ">
		<value>ต้องการวันการลำเลียงหรือชั่วโมงการลำเลียง</value>
	</data>
	<data name="UPD_BKG_CONSIGN_NO">
		<value>ข้อมูลล่าสุดของเลขที่การจอง/lbo8hkmuj0yflj'</value>
	</data>
	<data name="UPD_FAIL">
		<value>ไม่สามารถแก้ไขได้</value>
	</data>
	<data name="UPD_SUCCESSFULLY">
		<value>การแก้ไขสมบูรณ์</value>
	</data>
	<data name="VAS_MAX_INVALID">
		<value>รหัสบริการพิเศษต้องไม่มากกว่า 12 ตัวอักษร</value>
	</data>
	<data name="VAS_PRESENT">
		<value>มีรหัสบริการพิเศษแล้ว</value>
	</data>
	<data name="WANT_CLEAR">
		<value>ข้อมูลถูกเปลี่ยน คุณต้องการขจัดหรือไม่</value>
	</data>
	<data name="WANT_WKEND_PUB_SERVICE">
		<value>ไม่มีการบริการส่งสินค้าสุดสัปดาห์ / วันหยุดราชการ ค่าบริการส่งสินค้าสุดสัปดาห์ / วันหยุดราชการ ถูกเรียกเก็บ ท่านต้องการดำเนินการต่อหรือไม่</value>
	</data>
	<data name="WKEND_PUB_SERVICE">
		<value>มีการบริการส่งสินค้าสุดสัปดาห์ / วันหยุดราชการ ค่าบริการส่งสินค้าสุดสัปดาห์ / วันหยุดราชการ </value>
	</data>
	<data name="YEAR_00_99">
		<value>ระบุปีระหว่าง 2000 ถึง 2099</value>
	</data>
	<data name="ZERO_DENSITY">
		<value>ความหนาแน่นเป็น จ</value>
	</data>
	<data name="ZIP_REQ">
		<value>ระบุรหัสไปรษณีย์ผิดหรือไม่ระบุ กรุณาระบุ</value>
	</data>
	<data name="NO_DEL_ORIG_CODE_EXIT_IN_DC">
		<value>ไม่มีรหัสต้นทางในศูนย์กลางกระจายสินค้า</value>
	</data>
	<data name="NO_DEL_DEST_CODE_EXIT_IN_DC">
		<value>ไม่มีรหัสปลายทางในศูนย์กลางกระจายสินค้า</value>
	</data>
	<data name="ORIG_CODE_AND_DEST_CODE_CANNOT_SAME">
		<value>รหัสต้นทางและปลายของห้ามซ้ำกัน สำหรับ Lang และ Air route</value>
	</data>
	<data name="DEST_CODE_MUST_BE_BLANK_FOR_SHORT">
		<value>รหัสปลายทางสำหรับ Short Route ไม่สามารถว่าง</value>
	</data>
	<data name="CANNOT_DEL_MANIFEST">
		<value>ไม่สามารถลบ Delivery Path ที่ถูก Manifest แล้ว</value>
	</data>
	<data name="CANNOT_DEL_MANIFEST_VEHICLE">
		<value>ไม่สามารถลบ Truck ที่ถูก Manifest แล้ว</value>
	</data>
	<data name="CANNOT_DEL_MANIFEST_STAFF">
		<value>ไม่สามารถลบ Emplayee ที่ถูก Manifest แล้ว</value>
	</data>
	<data name="NO_REF_TELE_NO">
		<value>หมายเลขโทรศัพท์อ้างอิงไม่ถูกต้อง</value>
	</data>
	<data name="CS_HAS_DAY_IN_CHECKED">
		<value>กรุณากำหนดเวลาในการรับสินค้า จากวันที่ได้ทำการเลือกไว้</value>
	</data>
	<data name="CS_PLS_CHECKED">
		<value>กรุณาเลือกวันที่ต้องการกำหนดเวลาในการับสินค้า ก่อนการกำหนดเวลา</value>
	</data>
	<data name="CS_PLS_SAT_DEL">
		<value>ไม่รองรับการส่งในวันเสาร์</value>
	</data>
	<data name="CS_PLS_SUN_DEL">
		<value>ไม่รองรับการส่งในวันอาทิตย์</value>
	</data>
	<data name="ERR_DEL_FR">
		<value>ผิดพลาดในการลบอัตราค่าบริการแบบเปลี่ยนแปลงได้</value>
	</data>
	<data name="ISESAVALID">
		<value>กรุณาเลือกใส่เฉพาะจำนวนรวมหรือเปอร์เซ็นต์ของค่าบริการ ESA อย่างใดอย่างหนึ่งสำหรับรหัสไปรษณีย์</value>
	</data>
	<data name="ISCODSAVALID">
		<value>กรุณาเลือกใส่เฉพาะจำนวนรวมหรือเปอร์เซ็นต์ของค่าบริการ COD อย่างใดอย่างหนึ่งสำหรับรหัสไปรษณีย์</value>
	</data>
	<data name="NO_ZONE_POSTAL">
		<value>ไม่พบรหัสพื้นที่หรือรหัสไปรษณีย์</value>
	</data>
	<data name="REMOVE COD SURCHARGE? (YES / NO)">
		<value>ลบค่าพัสดุเก็บเงิน(ใช่หรือไม่)</value>
	</data>
	<data name="YES : SAVE AND REMOVE THE ORIGINAL COD SURCHARGE ON THE DOMESTIC SHIPMENT">
		<value>ใช่ บันทึกและลบค่าพัสดุเก็บเงินบนฟอร์มนี้</value>
	</data>
	<data name="NO : SAVE AND RETAIN THE ORIGINAL COD SURCHARGE ON THE DOMESTIC SHIPMENT">
		<value>ไม่ และเก็บค่าพัสดุเก็บเงินที่มีอยู่บนฟอร์มนี้</value>
	</data>
	<data name="TOTAL COD AMOUNT COLLECTED (INCLUDING W/H) DOES NOT EQUAL THE COD AMOUNT CONTINUE?">
		<value>ยอดรวมค่าพัสดุเก็บเงินรวมทั้งภาษีที่เกี่ยวข้องไม่เท่ากับค่าพัสดุเก็บเงิน ทำต่อหรือไม่</value>
	</data>
	<data name="YES : SAVE THE RECORD AND IGNORE THE DIFFERENCE">
		<value>ใช่ ทำต่อและบันทึกข้อมูล</value>
	</data>
	<data name="NO : RETURN TO SCREEN AND RETAIN THE KEYED AMOUNTS">
		<value>ไม่ใช่ กลับไปหน้าจอหลักและใช้ข้อมูลเก่าที่ได้ทำการบันทึกก่อนหน้านี้</value>
	</data>
	<data name="CANCEL : 0 THE KEYED AMOUNTS">
		<value>ยกเลิก และใส่ศูนย์ในช่องต่างๆ</value>
	</data>
	<data name="COD REMITTANCE D/T IS MORE THAN 10 DAYS IN THE FUTURE CONTINUE?">
		<value>วันที่ส่งเงินมากกว่าวันที่ ที่ส่งของเกินสิบวัน ทำต่อหรือไม่</value>
	</data>
	<data name="YES : SAVE THE RECORD AND IGNORE THE KEYED COD REMITTANCE D/T">
		<value>ใช่ ทำต่อและบันทึกข้อมูล</value>
	</data>
	<data name="NO : RETURN TO THE SCREEN AND RETAIN THE KEYED COD REMITTANCE D/T">
		<value>ไม่ใช่ กลับไปหน้าจอหลักและใช้ข้อมูลเก่าที่ได้ทำการบันทึกก่อนหน้านี้</value>
	</data>
	<data name="MAX COD SURCHARGE MUST MORE THAN MIN COD SURCHARGE">
		<value>เงินคิดเพิ่มสำหรับค่าพัสดุเก็บเงินต้องมากกว่าเงินคิดเพิ่มสำหรับค่าพัสดุเก็บเงินตัวน้อยที่สุด</value>
	</data>
	<data name="BROWSE.">
		<value>เลือกอ่านข้อความ</value>
	</data>
	<data name="PLEASE CHECK DATETIME">
		<value>เวลามีข้อผิดพลาด ตรวจสอบ</value>
	</data>
	<data name="NET COD AMOUNT OR WITHHOLDING TAX AMOUNT CANNOT BE BLANK.">
		<value>ยอดเงินค่าพัสดุเก็บเงินไม่ควรว่าง</value>
	</data>
	<data name="ERROR: SPECIFIED CONSIGNMENT NUMBER DOES NOT EXIST.">
		<value>ข้อผิดพลาด: ไม่พบหมายเลขการส่งของนี้</value>
	</data>
	<data name="ERROR: SPECIFIED CUSTOMER REFERENCE NUMBER DOES NOT EXIST.">
		<value>ข้อผิดพลาด: ไม่พบหมายเลขอ้างอิงการส่งของนี้</value>
	</data>
	<data name="ERROR: YOU ARE NOT AUTHORIZED TO TRACK THIS SHIPMENT.">
		<value>ข้อผิดพลาด: คุณไม่มีสิทธิ์ที่จะตรวจสอบหมายเลขการส่งของนี้</value>
	</data>
	<data name="ERROR: YOU CANNOT ENTER BOTH CONSIGNMENT_NO_AND_REFERENCE_NO.">
		<value>ข้อผิดพลาด: คุณไม่สามารถใช้หมายเลขการส่งของ และหมายเลขอ้างอิงพร้อมกัน</value>
	</data>
	<data name="INVALVAS_AMOUNT">
		<value>ค่าบริการอื่นๆ จะต้องอยู่ระหว่าง 0 ถึง 10000
</value>
	</data>
	<data name="INVALVAS_BOTH">
		<value>คุณไม่สามารถจะเลือกค่าบริการและค่าบริการที่คิดเป็นเปอร์เซ็นต์พร้อมกันได้
</value>
	</data>
	<data name="INVALVAS_PER">
		<value>ค่าบริการจะต้องอยู่ระหว่าง 0.01 ถึง 300
</value>
	</data>
	<data name="INVALVAS_MIN">
		<value>ค่าบริการต่ำสุด จะต้องอยู่ระหว่าง 0 ถึง 10000
</value>
	</data>
	<data name="INVALVAS_AMOUNTMIN">
		<value>คุณไม่สามารถจะเลือกค่าบริการและค่าบริการต่ำสุดพร้อมกันได้
</value>
	</data>
	<data name="INVALVAS_MAX">
		<value>ค่าบริการสูงสุด จะต้องอยู่ระหว่าง 0 ถึง 10000
</value>
	</data>
	<data name="INVALVAS_AMOUNTMAX">
		<value>คุณไม่สามารถจะเลือกค่าบริการและค่าบริการสูงสุดพร้อมกันได้
</value>
	</data>
	<data name="INVALVAS_MINMAX">
		<value>ค่าบริการอื่นสูงสุดจะต้องมากกว่าค่าบริการอื่นต่ำสุด
</value>
	</data>
	<data name="INVALVAS_BLANKBOTH">
		<value>คุณต้องเลือกค่าบริการ หรือ ค่าบริการที่คิดเป็นเปอร์เซ็นต์
</value>
	</data>
	<data name="INVALVAS_BLANK">
		<value>ค่าบริการพิเศษไม่ถูกต้อง
</value>
	</data>
	<data name="INVALDESC_BLANK">
		<value>คุณจะต้อพิมพ์รายละเอียดค่าบริการ
</value>
	</data>
	<data name="DMS_PICKUPSAT">
		<value>การรับของวันเสาร์มิได้ถูกกำหนด
</value>
	</data>
	<data name="DMS_PICKUPSUN">
		<value>การรับของวันอาทิตย์มิได้ถูกกำหนด
</value>
	</data>
	<data name="DMS_PICKUPHOLIDAY">
		<value>การรับของวันหยุดมิได้ถูกกำหนด
</value>
	</data>
	<data name="DMS_ESTSAT">
		<value>การส่งของวันเสาร์มิได้ถูกกำหนด
</value>
	</data>
	<data name="DMS_ESTSUN">
		<value>การส่งของวันอาทิตย์มิได้ถูกกำหนด
</value>
	</data>
	<data name="DMS_ESTHOLIDAY">
		<value>การส่งของวันหยุดมิได้ถูกกำหนด
</value>
	</data>
	<data name="YOU MUST ENTER A REMARK FOR ANY ADJUSTMENT.">
		<value>คุณต้องพิมพ์หมายเหตุด้วย สำหรับการปรับปรุงรายการ
</value>
	</data>
	<data name="ADJUSTMENT AMOUNT CANNOT BE APPLIED BECAUSE CONSIGNMENT INVOICE AMOUNT WILL BE LESS THAN ZERO">
		<value>การปรับปรุงรายการนี้ไม่ถูกต้องเพราะทำให้ยอดรวมใบกำกับภาษีน้อยกว่าศูนย์
</value>
	</data>
	<data name="Please Select Ship By Cash and/ or Ship By Credit.PLEASE SELECT SHIP BY CASH AND/ OR SHIP BY CREDIT.">
		<value>โปรดเลื่อกการส่งโดยสินเชื่อหรือการส่งโดยเงินสด
</value>
	</data>
	<data name="NO CONSIGNMENTS SELECTED">
		<value>ไม่มีการเลื่อกใบขนส่งใดๆ
</value>
	</data>
	<data name="SYSTEM CANNOT REMOVE COD SURCHARGE FROM CONSIGNMENT BECAUSE IT HAS ALREADY BEEN INVOICED.">
		<value>ระบบไม่สามารถจะยกเลิกค่าบริการเสริมได้เพราะได้มีการส่งใบกำกับภาษีเรียบร้อยแล้ว
</value>
	</data>
	<data name="ALLOW FOR CUSTOMER">
		<value>ค่าอนุญาตให้ใช้สำหรับลูกค้า
</value>
	</data>
	<data name="ALLOW FOR CUSTOMER FLAG MUST BE YES OR NO.">
		<value>ค่าอนุญาตนี้ต้องเป็น ใช่ หรือ ไม่ใช่
</value>
	</data>
	<data name="MAX COD SURCHARGE MUST MORE THAN MIN COD SURCHARGE.">
		<value>ค่าบริการเสริมขั้นสูงจะต้องมากกว่าค่าบริการขั้นต่ำ
</value>
	</data>
	<data name="MAXIMUM INSURANCE SURCHARGE MUST MORE THAN MINIMUM INSURANCE SURCHARGE.">
		<value>ค่าเบี้ยประกันขั้นสูงจะต้องมากกว่าค่าเบี้ยประกันขั้นต่ำ
</value>
	</data>
	<data name="INVALID_PACKAGEDTL">
		<value>Package detail not equl to shipment weight.</value>
	</data>
	<data name="INVALID_MPSNO">
		<value>Package detail is invalid about mps number.</value>
	</data>
	<data name="PRE PRINT CONSIGNMENT NOTE">
		<value>Pre Print Consignment Note</value>
	</data>
	<data name="PRINT BARCODE">
		<value>Print Barcode</value>
	</data>
	<data name="REVENUE REPORT BY CUSTOMER">
		<value>Revenue Report By Customer</value>
	</data>
	<data name="DUP_KEY_FOUND_BESTSERVICE">
		<value>Duplicate record (Origin DC + Recipient Postal Code) already exists</value>
	</data>
	<data name="INVALID_ZIPCODE">
		<value>รหัสไปรษณีย์ไม่ถูกต้อง</value>
	</data>
	<data name="INVALID_ORIGINCODE">
		<value>รหัสศูนย์กลางกระจายสินค้าไม่ถูกต้อง</value>
	</data>
	<data name="SERVICE_TYPE_NOT_AVAILABLE">
		<value>Service type is not available</value>
	</data>
	<data name="NO_PACKAGE_AVAILABLE">
		<value>No Package Details available.</value>
	</data>
	<data name="PLS_SELECT_CONSIGNMENT">
		<value>Please select one consignment to retrieve.</value>
	</data>
	<data name="COPY_FROM_INVOICE_NO">
		<value>คัดลอกจากใบกำกับภาษีหมายเลข</value>
	</data>
	<data name="MSG_DNNOTFOUND">
		<value>ไม่พบรายการ ใบเพิ่มหนี้</value>
	</data>
	<data name="MSG_CANCELDN">
		<value>การยกเลิกใบเพิ่มหนี้ ระบบจะทำการยกเลิก ในเพิ่มหนี้ และ ใบลดหนี้ ทั้งหมดที่เกี่ยวข้องกับ ใบกำกับภาษีเดียวกัน</value>
	</data>
	<data name="CON_LOSTDATA">
		<value>ข้อมูลที่ดำเนินการอยู่อาจสูญหาย คุณต้องการดำเนินงานต่อหรือไม่</value>
	</data>
	<data name="MSG_SAVESUCCESS">
		<value>บันทึกข้อมูลเรียบร้อย</value>
	</data>
	<data name="MSG_REQUIREDFIELD">
		<value>กรุณากรอกข้อมูล [Label Field Name]</value>
	</data>
	<data name="MSG_CONS_EX_MBG">
		<value>รายการส่งของบางรายการจะไม่แสดงเนื่องจาก MBG</value>
	</data>
	<data name="MSG_APPROVEDNERROR">
		<value>ไม่สามารถอนุมัติใบเพิ่มหนี้ที่ไม่มีรายละเอียดได้</value>
	</data>
	<data name="MSG_CANCELDNROLEERROR">
		<value>ไม่สามารถยกเลิกใบเพิ่มหนี้ได้เนื่องจากไม่มีสิทธิ์ในการยกเลิก
</value>
	</data>
	<data name="MSG_APPROVEDNROLEERROR">
		<value>ไม่สามารถอนุมัติใบเพิ่มหนี้ได้เนื่องจากไม่มีสิทธิ์ในการอนุมัติ
</value>
	</data>
	<data name="MSG_REASONCODE_ERR">
		<value>ไม่สามารถเปลี่ยนรหัสเหตุผลหมายเลข 01-08</value>
	</data>
	<data name="MSG_CREDIT_NOTE_NOT_FOUND">
		<value>ไม่พบรายการส่งสินค้าใน ใบลดหนี้</value>
	</data>
	<data name="MSG_DEDIT_NOTE_NOT_FOUND">
		<value>ไม่พบรายการส่งสินค้าใน ใบเพิ่มหนี้</value>
	</data>
	<data name="MSG_DELETE_DNDETAIL_ERR">
		<value>ไม่สามารถลบรายละเอียดใบเพิ่มหนี้ที่อนุมัติไปแล้ว</value>
	</data>
	<data name="MSG_CNDN_RECORD_NUM">
		<value>[INDEX] ใน [MAX] รายการ</value>
	</data>
	<data name="MSG_CNNOTFOUND">
		<value>ไม่พบรายการ ใบลดหนี้</value>
	</data>
	<data name="MSG_TOTALCNAMOUNTOVER">
		<value>ยอดจำนวนลดหนี้รวมไม่ควรเกินยอดจำนวนลดหนี้รวมแต่ละรายการส่งของ</value>
	</data>
	<data name="MSG_CONSNOTFOUND">
		<value>ไม่พบรายการส่งของหมายเลขนี้</value>
	</data>
	<data name="MSG_REQUIRECONSINGMENT">
		<value>กรุณาเลือกรายการส่งของ</value>
	</data>
	<data name="MSG_CONS_EX_MBG">
		<value>รายการส่งของบางรายการจะไม่แสดงเนื่องจาก MBG/ADJ</value>
	</data>
	<data name="MSG_APPROVECNERROR">
		<value>ไม่สามารถอนุมัติใบลดหนี้ที่ไม่มีรายละเอียดได้</value>
	</data>
	<data name="MSG_DDL_ALL">
		<value>ทั้งหมด</value>
	</data>
	<data name="MSG_DNCANCEL_ACCOUNTING_PRIOR">
		<value>ใบเพิ่มหนี้นี้ถูกอนุมัติในช่วงการปิดบัญชีมาก่อน&lt;br&gt;กรุณาตรวจสอบข้อมูลก่อนที่จะทำการยกเลิก&lt;br&gt;คุณต้องการยกเลิกใบลดหนี้นี้หรือไม่</value>
	</data>
	<data name="MSG_INSERT_VALID_DATA">
		<value>กรุณากรอกข้อมูล [Label Field Name] ให้ถูกต้อง</value>
	</data>
	<data name="MSG_IS_MANDATORY">
		<value>กรุณากรอกข้อมูล [Label Field Name]</value>
	</data>
	<data name="MSG_DBCOMBO_NOT_FOUND">
		<value>ไม่พบข้อมูล</value>
	</data>
	<data name="MSG_DBCOMBO_LOADING">
		<value>กำลังโหลด</value>
	</data>
	<data name="MSG_CANCELCNROLEERROR">
		<value>ไม่สามารถยกเลิกใบลดหนี้ได้เนื่องจากไม่มีสิทธิ์ในการยกเลิก
</value>
	</data>
	<data name="MSG_APPROVECNROLEERROR">
		<value>ไม่สามารถอนุมัติใบลดหนี้ได้เนื่องจากไม่มีสิทธิ์ในการอนุมัติ
</value>
	</data>
	<data name="MSG_CNCANCEL_ACCOUNTING_PRIOR">
		<value>ใบลดหนี้นี้ถูกอนุมัติในช่วงการปิดบัญชีมาก่อน&lt;br&gt;กรุณาตรวจสอบข้อมูลก่อนที่จะทำการยกเลิก&lt;br&gt;คุณต้องการยกเลิกใบลดหนี้นี้หรือไม่</value>
	</data>
	<data name="MSG_CDAMT_MORETHAN_ZERO">
		<value>จำนวนเงินสินเชื่อ ต้องมีค่ามากกว่า 0</value>
	</data>
	<data name="MSG_CANT_SEL_DUP_CON_CHARGECODE">
		<value>ไม่สามารถเลือก รายการส่งของ และ รหัสค่าธรรมเนียม ที่ซ้ำกันได้</value>
	</data>
	<data name="MSG_CANT_SEL_TOT_HAVEANOTHER">
		<value>รายการส่งของ นี้มีการกำหนด รหัสค่าธรรมเนียม อื่นแล้ว  \r กรุณาลบออกก่อนเลือก รหัสค่าธรรมเนียม TOT </value>
	</data>
	<data name="MSG_CANT_SEL_ANOTHER_HAVETOT">
		<value>รายการส่งของ นี้มีการกำหนด  รหัสค่าธรรมเนียม TOT แล้ว  \r ไม่สามารถกำหนด รหัสค่าธรรมเนียม อื่นได้อีก</value>
	</data>
	<data name="MSG_CANCEL_Cancelling_this">
		<value>การยกเลิก ใบกำกับภาษี  ({0}) จะทำการยกเลิก ใบลดหนี้ หรือ/และ ใบเพิ่มหนี้ ที่ได้ทำการอนุมัติ ไปแล้วด้วย
คุณต้องทำการยกเลิก  ใบลดหนี้ หรือ/และ ใบเพิ่มหนี้ ก่อน ยกเลิก ใบกำกับภาษี นี้</value>
	</data>
	<data name="MSG_CANCEL_Invoice no">
		<value>ใบกำกับภาษี &lt;br&gt;{0}&lt;br&gt;มีการสร้าง ใบลดหนี้ หรือ ใบเพิ่มหนี้ แล้ว และ จะถูกยกเลิกทั้งหมด</value>
	</data>
	<data name="MSG_DBAMT_MORETHAN_ZERO">
		<value>จำนวนเงินหักบัญชี ต้องมีค่ามากกว่า 0</value>
	</data>
	<data name="MSG_CNDN_ALREADY">
		<value>มีใบลดหนี้/ใบเพิ่มหนี้ สำหรับใบกำกับภาษีนี้แล้ว</value>
	</data>
	<data name="MSG_MUST_ESTABLISH_BILLRULE">
		<value>You must establish Bill Placement Rules before you may Save this Credit Customer</value>
	</data>
	<data name="PLS_ENTER_ACT_POD">
		<value>Please Select the Actual POD Date</value>
	</data>
	<data name="PLS_CHECK_DATA">
		<value>Please check </value>
	</data>
	<data name="SOP SCANNING">
		<value>SOP Scanning</value>
	</data>
	<data name="SOP SHIPPING REPORT">
		<value>SOP Shipping Report</value>
	</data>
	<data name="CNSGMNT_NOT_FILL">
		<value>กรุณาระบุหมายเลข Consignment</value>
	</data>
	<data name="CNSGMNT_NOT_FOUND">
		<value>ไม่พบหมายเลข Consignment นี้</value>
	</data>
	<data name="MBG_VLD_AMOUNT">
		<value>MBG Amount should be &lt;0 and &gt;= -(Freight+ESA)</value>
	</data>
	<data name="MBG_AMOUNT_REQ">
		<value>กรุณาระบุ MBG Amount</value>
	</data>
	<data name="MBG_AMOUNT_CH">
		<value>กรุณาตรวจสอบ MBG Amount</value>
	</data>
	<data name="MSG_PRB_CRSTATUS_NA">
		<value>คำเตือน: ใบลดหนี้ของลูกค้าอยู่ในสถานะไม่สามารถใช้งานได้</value>
	</data>
	<data name="MSG_DNAPPROVE_ACCOUNTING_CONFIRM">
		<value>การดำเนินการนี้จะเปลี่ยนสถานะของใบแจ้งหนี้ {0} จาก PAID เป็น PLACED &lt;br&gt;&lt;br&gt;คุณต้องการอนุมัตินี้ต่อหรือไม่</value>
	</data>
	<data name="MSG_DNCANCEL_ACCOUNTING">
		<value>ใบแจ้งหนี้นี้ถูกจ่ายเงินเรียบร้อยแล้ว</value>
	</data>
	<data name="MSG_REQUIRE_LINK_INVOICE">
		<value>ควรทำการเชื่อมโยงใบแจ้งหนี้ในหน้าจัดการใบแจ้งหนี้ ก่อนทำการบันทึก</value>
	</data>
	<data name="MSG_APPLIED_AMOUNT_OVER">
		<value>Applied Amount ต้องไม่มากกว่า Total  Credit Amount</value>
	</data>
	<data name="MSG_CNAPPROVE_ACCOUNTING_CONFIRM">
		<value>การดำเนินการนี้จะเปลี่ยนสถานะของใบแจ้งหนี้นี้จาก PAID เป็น PLACED &lt;br&gt;&lt;br&gt;คุณต้องการอนุมัตินี้ต่อหรือไม่</value>
	</data>
	<data name="MSG_IPU_INDD_NOT_CHANGE">
		<value>Internal Due Date May not be changed.</value>
	</data>
	<data name="MSG_IPU_DD_ELIER_NEXTBPD">
		<value>Due date may not be earlier than Next Bill Placement Date.</value>
	</data>
	<data name="MSG_IPU_NULL_FIELD">
		<value>[field] is null.</value>
	</data>
	<data name="MSG_IPU_ACTBPD_NOT_LATER_INDD">
		<value>Actual Bill Palcement Date may not be later than Internal Due Date.</value>
	</data>
	<data name="MSG_IPU_ACTBPD_NOT_ELIER_NEXTBPD">
		<value>Actual Bill Palcement Date may not be earlier than Next Bill Placement Date.</value>
	</data>
	<data name="MSG_IPU_PPD_NOT_ELIER_ACTBPD">
		<value>Promised Payment Date may not be earlier than the Actual Bill Placement Date.</value>
	</data>
	<data name="MSG_IPU_PPD_NOT_INPUT">
		<value>Promised Payment Date may not be input.</value>
	</data>
	<data name="MSG_IPU_NEGATIVE_AMNT_EXCEEDS_PAID">
		<value>Negative amount exceeds paid amount.</value>
	</data>
	<data name="MSG_IPU_PAY_AMNT_EXCEEDS_BALDUE">
		<value>Payment amount exceeds balance due.</value>
	</data>
	<data name="MSG_IPU_F_PAYMENT_MUST_IN_90_DAY">
		<value>Future payment dates mustbe within 90 days.</value>
	</data>
	<data name="MSG_IPU_F_PAYMENT_MUST_NOT_NEGATIVE">
		<value>Future payments must not be negative.</value>
	</data>
	<data name="MSG_IPU_PAY_DATE_ELIER_PL_DATE">
		<value>Payment date ealier than placement date.</value>
	</data>
	<data name="MSG_IPU_PAY_DATE_REQ">
		<value>Payment date require when payment amount is entered.</value>
	</data>
	<data name="MSG_IPU_DD_NOT_ELIER_NEXTBPD">
		<value>Due date may not be earlier than Next Bill Placement Date.</value>
	</data>
	<data name="MSG_INV_MGR_ALLOW_ONLY_NEGATIVE_VAL">
		<value>Only negative payment is allowed.</value>
	</data>
	<data name="MSG_INV_MGR_ALLOW_ONLY_BEFORE_TODAY">
		<value>Paid Date should not later than today.</value>
	</data>
	<data name="CREATE_SIP_MSG_CONSIGNMENTNO_ERR">
		<value>Missing or Invalid Consignment No.</value>
	</data>
	<data name="CREATE_SIP_MSG_DESTPOSTALCODE_ERR">
		<value>Missing postal code.</value>
	</data>
	<data name="CREATE_SIP_MSG_SERVICETYPE_ERR">
		<value>Missing Service Type</value>
	</data>
	<data name="CREATE_SIP_MSG_PKGNUM_ERR">
		<value>Invalid or missing number of packages: must be &gt;0 and &lt;= 9999.</value>
	</data>
	<data name="PLS_SELECT_PKG">
		<value>Please select package to print from list displayed.</value>
	</data>
	<data name="INVL_PKG">
		<value>Enter valid list of packages to print.</value>
	</data>
	<data name="DEST_CODE_MUST_BE_BLANK_FOR_CURRENT">
		<value>รหัสปลายทางสำหรับ Current location ไม่สามารถว่าง</value>
	</data>
	<data name="DAILY PODEX REPORT">
		<value>Daily PODEX Report</value>
	</data>
	<data name="ERR_DEL_SHP_TRCK">
		<value>ผิดพลาดในการลบรหัสสถานะ รหัสสถานะ POD ไม่สามารถลบได้ หากยังมีสถานะ PODEX</value>
	</data>
	<data name="REVENUE BY SALESMAN REPORT">
		<value>Revenue By Salesman Report</value>
	</data>
	<data name="DAILY KF ACTION LIST REPORT">
		<value>Daily KF Action List Report</value>
	</data>
	<data name="RET_SUCCESSFULLY">
		<value>ดึงข้อมูลใน SWB แล้วเสร็จ</value>
	</data>
	<data name="PLS_ENTER_SENDER_ZIP">
		<value>กรุณาระบุรหัสไปรษณีย์ผู้ส่งสินค้า</value>
	</data>
	<data name="ENTER_PERIOD">
		<value>กรอกช่วงเวลา</value>
	</data>
	<data name="Retrieve_SWB_Pkg_started">
		<value>Process has been started.</value>
	</data>
	<data name="Retrieve_SWB_Pkg_Process_started">
		<value>Process started by user: {userid} at {start_DT} has been running approximately {running_time}.</value>
	</data>
	<data name="Retrieve_SWB_Pkg_Not_start">
		<value>Process is not currently running.</value>
	</data>
	<data name="CREATE_SIP_MSG_CONSNO_INVALID">
		<value>Consignment number is invalid.</value>
	</data>
	<data name="DUP_KEY_FOUND_CUST_NO">
		<value>Duplicate Customer Account not allowed!</value>
	</data>
</root>